
QGIS Application - Bug report #17540

3D View settings are not copied by "Copy Style"

2017-11-23 08:09 PM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: 3D

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25437

Description

3D View settings are not copied by using copy and paste style.

Associated revisions

Revision f8788b91 - 2017-12-02 09:32 AM - Martin Dobias

[3d] Fix style copy/paste for 3D renderer (fixes #17540)

History

#1 - 2017-12-02 09:32 AM - Martin Dobias

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|f8788b9185c2741b2dc5ea560ffd6a5f9fdd65bb.

#2 - 2017-12-02 06:21 PM - Giovanni Manghi

- Resolution set to fixed/implemented
